RubyGems Navigation menu

thread_hazardous 0.0.1

CAUTION: Use this gem at your own risk. If you use gems that depends on the thread_safe gem, e.g. Rails, but your application is not doing any threading, then thread_hazardous can bring you a few performance improvements at the cost of making these dependencies non thread safe.

Versions:

  1. 0.0.1 - January 05, 2015 (7.5 KB)

Runtime Dependencies (1):

  • thread_safe ~> 0.3.4
  • Development Dependencies (3):

  • bundler ~> 1.7
  • minitest >= 4
  • rake ~> 10.0
  • Owners:

    Authors:

    • Jean Boussier

    SHA 256 checksum:

    192476b4f23c9b40fc2a932f70f6958a37fa62d1dcf5dd9cad1f62c0747ab67f

    Total downloads 45,490

    For this version 45,490

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: